/* line 4, ../scss/contact_form.scss */
#contact-message-mailing-list-form input#edit-field-onoma-0-value,
#contact-message-mailing-list-form input#edit-field-eponymo-0-value,
#contact-message-mailing-list-form input#edit-field-email-0-value,
#contact-message-mailing-list-form input#edit-field-dieythynsi-0-value,
#contact-message-mailing-list-form select#edit-field-katigoria-mesoy,
#contact-message-mailing-list-form input#edit-field-etaireia-organismos-0-value,
#contact-message-mailing-list-form input#edit-field-titlos-0-value,
#contact-message-mailing-list-form input#edit-field-tilefono-0-value,
#contact-message-mailing-list-form input#edit-field-kinito-tilefwno-0-value,
#contact-message-mailing-list-form span.fieldset-legend,
#contact-message-mailing-list-form button#edit-submit,
#contact-message-mailing-list-form input#edit-field-onoma-0-value--2,
#contact-message-mailing-list-form input#edit-field-eponymo-0-value--2,
#contact-message-mailing-list-form input#edit-field-email-0-value--2,
#contact-message-mailing-list-form input#edit-field-dieythynsi-0-value--2,
#contact-message-mailing-list-form select#edit-field-katigoria-mesoy--2,
#contact-message-mailing-list-form input#edit-field-etaireia-organismos-0-value--2,
#contact-message-mailing-list-form input#edit-field-titlos-0-value--2,
#contact-message-mailing-list-form input#edit-field-tilefono-0-value--2,
#contact-message-mailing-list-form input#edit-field-kinito-tilefwno-0-value--2,
#contact-message-mailing-list-form button#edit-submit--2,
#contact-message-contact-us-form input#edit-field-onoma-0-value,
#contact-message-contact-us-form input#edit-field-eponymo-0-value,
#contact-message-contact-us-form input#edit-field-email-0-value,
#contact-message-contact-us-form input#edit-field-dieythynsi-0-value,
#contact-message-contact-us-form select#edit-field-katigoria-mesoy,
#contact-message-contact-us-form input#edit-field-etaireia-organismos-0-value,
#contact-message-contact-us-form input#edit-field-titlos-0-value,
#contact-message-contact-us-form input#edit-field-tilefono-0-value,
#contact-message-contact-us-form input#edit-field-kinito-tilefwno-0-value,
#contact-message-contact-us-form span.fieldset-legend,
#contact-message-contact-us-form button#edit-submit,
#contact-message-contact-us-form input#edit-field-onoma-0-value--2,
#contact-message-contact-us-form input#edit-field-eponymo-0-value--2,
#contact-message-contact-us-form input#edit-field-email-0-value--2,
#contact-message-contact-us-form input#edit-field-dieythynsi-0-value--2,
#contact-message-contact-us-form select#edit-field-katigoria-mesoy--2,
#contact-message-contact-us-form input#edit-field-etaireia-organismos-0-value--2,
#contact-message-contact-us-form input#edit-field-titlos-0-value--2,
#contact-message-contact-us-form input#edit-field-tilefono-0-value--2,
#contact-message-contact-us-form input#edit-field-kinito-tilefwno-0-value--2,
#contact-message-contact-us-form button#edit-submit--2,
#contact-message-contact-form-mobile-form input#edit-field-onoma-0-value,
#contact-message-contact-form-mobile-form input#edit-field-eponymo-0-value,
#contact-message-contact-form-mobile-form input#edit-field-email-0-value,
#contact-message-contact-form-mobile-form input#edit-field-dieythynsi-0-value,
#contact-message-contact-form-mobile-form select#edit-field-katigoria-mesoy,
#contact-message-contact-form-mobile-form input#edit-field-etaireia-organismos-0-value,
#contact-message-contact-form-mobile-form input#edit-field-titlos-0-value,
#contact-message-contact-form-mobile-form input#edit-field-tilefono-0-value,
#contact-message-contact-form-mobile-form input#edit-field-kinito-tilefwno-0-value,
#contact-message-contact-form-mobile-form span.fieldset-legend,
#contact-message-contact-form-mobile-form button#edit-submit,
#contact-message-contact-form-mobile-form input#edit-field-onoma-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-eponymo-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-email-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-dieythynsi-0-value--2,
#contact-message-contact-form-mobile-form select#edit-field-katigoria-mesoy--2,
#contact-message-contact-form-mobile-form input#edit-field-etaireia-organismos-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-titlos-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-tilefono-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-kinito-tilefwno-0-value--2,
#contact-message-contact-form-mobile-form button#edit-submit--2 {
  max-width: 580px;
  padding: 10px 20px;
  height: 50px;
}
/* line 29, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#cke_edit-field-erotiseis-sholia-0-value,
#contact-message-contact-us-form div#cke_edit-field-erotiseis-sholia-0-value,
#contact-message-contact-form-mobile-form div#cke_edit-field-erotiseis-sholia-0-value {
  padding: 10px 20px;
}
/* line 32, ../scss/contact_form.scss */
#contact-message-mailing-list-form input#edit-field-intro-0-value,
#contact-message-mailing-list-form input#edit-field-intro-0-value--2,
#contact-message-contact-us-form input#edit-field-intro-0-value,
#contact-message-contact-us-form input#edit-field-intro-0-value--2,
#contact-message-contact-form-mobile-form input#edit-field-intro-0-value,
#contact-message-contact-form-mobile-form input#edit-field-intro-0-value--2 {
  border: none;
  background-color: transparent;
  -webkit-box-shadow: unset;
  box-shadow: unset;
}
/* line 39, ../scss/contact_form.scss */
#contact-message-mailing-list-form .form-item-field-intro-long-0-value textarea, #contact-message-mailing-list-form .form-item-field-apodohi-oron-textarea-0-value textarea,
#contact-message-contact-us-form .form-item-field-intro-long-0-value textarea,
#contact-message-contact-us-form .form-item-field-apodohi-oron-textarea-0-value textarea,
#contact-message-contact-form-mobile-form .form-item-field-intro-long-0-value textarea,
#contact-message-contact-form-mobile-form .form-item-field-apodohi-oron-textarea-0-value textarea {
  background: transparent;
  background-color: transparent;
  border: 0;
  resize: none;
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset;
  cursor: default;
}
/* line 48, ../scss/contact_form.scss */
#contact-message-mailing-list-form .form-item-field-intro-long-0-value textarea:focus, #contact-message-mailing-list-form .form-item-field-apodohi-oron-textarea-0-value textarea:focus,
#contact-message-contact-us-form .form-item-field-intro-long-0-value textarea:focus,
#contact-message-contact-us-form .form-item-field-apodohi-oron-textarea-0-value textarea:focus,
#contact-message-contact-form-mobile-form .form-item-field-intro-long-0-value textarea:focus,
#contact-message-contact-form-mobile-form .form-item-field-apodohi-oron-textarea-0-value textarea:focus {
  border: 0;
  outline: none;
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset;
}
/* line 56, ../scss/contact_form.scss */
#contact-message-mailing-list-form label,
#contact-message-contact-us-form label,
#contact-message-contact-form-mobile-form label {
  margin: 10px 0;
  font-size: 14px;
  line-height: 22px;
  color: black;
}
/* line 63, ../scss/contact_form.scss */
#contact-message-mailing-list-form .form-inline .select-wrapper,
#contact-message-contact-us-form .form-inline .select-wrapper,
#contact-message-contact-form-mobile-form .form-inline .select-wrapper {
  display: none;
}
/* line 67, ../scss/contact_form.scss */
#contact-message-mailing-list-form legend,
#contact-message-contact-us-form legend,
#contact-message-contact-form-mobile-form legend {
  color: black;
  font-weight: 600;
}
/* line 71, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-intro-0-format,
#contact-message-mailing-list-form div#edit-field-onoma-0-format,
#contact-message-mailing-list-form div#edit-field-eponymo-0-format,
#contact-message-mailing-list-form div#edit-field-email-0-format,
#contact-message-mailing-list-form div#edit-field-dieythynsi-0-format,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-0-format,
#contact-message-mailing-list-form div#edit-field-titlos-0-format,
#contact-message-mailing-list-form div#edit-field-tilefono-0-format,
#contact-message-mailing-list-form div#edit-field-kinito-tilefwno-0-format,
#contact-message-mailing-list-form div#edit-field-erotiseis-sholia-0-format,
#contact-message-mailing-list-form div#edit-field-intro-wrapper label.control-label,
#contact-message-mailing-list-form div#edit-field-intro-wrapper--2 label.control-label,
#contact-message-mailing-list-form div#edit-field-intro-0-format--3,
#contact-message-mailing-list-form div#edit-field-onoma-0-format--3,
#contact-message-mailing-list-form div#edit-field-eponymo-0-format--3,
#contact-message-mailing-list-form div#edit-field-email-0-format--3,
#contact-message-mailing-list-form div#edit-field-dieythynsi-0-format--3,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-0-format--3,
#contact-message-mailing-list-form div#edit-field-titlos-0-format--3,
#contact-message-mailing-list-form div#edit-field-tilefono-0-format--3,
#contact-message-mailing-list-form div#edit-field-kinito-tilefwno-0-format--3,
#contact-message-mailing-list-form div#edit-field-intro-long-0-format,
#contact-message-mailing-list-form .form-item-field-intro-long-0-value > label,
#contact-message-mailing-list-form div#edit-field-intro-long-0-format--3,
#contact-message-mailing-list-form .form-item-field-apodohi-oron-textarea-0-value > label,
#contact-message-mailing-list-form div#edit-field-apodohi-oron-textarea-0-format,
#contact-message-contact-us-form div#edit-field-intro-0-format,
#contact-message-contact-us-form div#edit-field-onoma-0-format,
#contact-message-contact-us-form div#edit-field-eponymo-0-format,
#contact-message-contact-us-form div#edit-field-email-0-format,
#contact-message-contact-us-form div#edit-field-dieythynsi-0-format,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-0-format,
#contact-message-contact-us-form div#edit-field-titlos-0-format,
#contact-message-contact-us-form div#edit-field-tilefono-0-format,
#contact-message-contact-us-form div#edit-field-kinito-tilefwno-0-format,
#contact-message-contact-us-form div#edit-field-erotiseis-sholia-0-format,
#contact-message-contact-us-form div#edit-field-intro-wrapper label.control-label,
#contact-message-contact-us-form div#edit-field-intro-wrapper--2 label.control-label,
#contact-message-contact-us-form div#edit-field-intro-0-format--3,
#contact-message-contact-us-form div#edit-field-onoma-0-format--3,
#contact-message-contact-us-form div#edit-field-eponymo-0-format--3,
#contact-message-contact-us-form div#edit-field-email-0-format--3,
#contact-message-contact-us-form div#edit-field-dieythynsi-0-format--3,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-0-format--3,
#contact-message-contact-us-form div#edit-field-titlos-0-format--3,
#contact-message-contact-us-form div#edit-field-tilefono-0-format--3,
#contact-message-contact-us-form div#edit-field-kinito-tilefwno-0-format--3,
#contact-message-contact-us-form div#edit-field-intro-long-0-format,
#contact-message-contact-us-form .form-item-field-intro-long-0-value > label,
#contact-message-contact-us-form div#edit-field-intro-long-0-format--3,
#contact-message-contact-us-form .form-item-field-apodohi-oron-textarea-0-value > label,
#contact-message-contact-us-form div#edit-field-apodohi-oron-textarea-0-format,
#contact-message-contact-form-mobile-form div#edit-field-intro-0-format,
#contact-message-contact-form-mobile-form div#edit-field-onoma-0-format,
#contact-message-contact-form-mobile-form div#edit-field-eponymo-0-format,
#contact-message-contact-form-mobile-form div#edit-field-email-0-format,
#contact-message-contact-form-mobile-form div#edit-field-dieythynsi-0-format,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-0-format,
#contact-message-contact-form-mobile-form div#edit-field-titlos-0-format,
#contact-message-contact-form-mobile-form div#edit-field-tilefono-0-format,
#contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-0-format,
#contact-message-contact-form-mobile-form div#edit-field-erotiseis-sholia-0-format,
#contact-message-contact-form-mobile-form div#edit-field-intro-wrapper label.control-label,
#contact-message-contact-form-mobile-form div#edit-field-intro-wrapper--2 label.control-label,
#contact-message-contact-form-mobile-form div#edit-field-intro-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-onoma-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-eponymo-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-email-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-dieythynsi-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-titlos-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-tilefono-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-0-format--3,
#contact-message-contact-form-mobile-form div#edit-field-intro-long-0-format,
#contact-message-contact-form-mobile-form .form-item-field-intro-long-0-value > label,
#contact-message-contact-form-mobile-form div#edit-field-intro-long-0-format--3,
#contact-message-contact-form-mobile-form .form-item-field-apodohi-oron-textarea-0-value > label,
#contact-message-contact-form-mobile-form div#edit-field-apodohi-oron-textarea-0-format {
  display: none;
}
/* line 99, ../scss/contact_form.scss */
#contact-message-mailing-list-form .select-wrapper:after,
#contact-message-contact-us-form .select-wrapper:after,
#contact-message-contact-form-mobile-form .select-wrapper:after {
  color: black;
}
/* line 102, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-onoma-wrapper,
#contact-message-mailing-list-form div#edit-field-eponymo-wrapper,
#contact-message-mailing-list-form div#edit-field-email-wrapper,
#contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper,
#contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
#contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper,
#contact-message-mailing-list-form div#edit-field-onoma-wrapper--2,
#contact-message-mailing-list-form div#edit-field-eponymo-wrapper--2,
#contact-message-mailing-list-form div#edit-field-email-wrapper--2,
#contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper--2,
#contact-message-mailing-list-form div#edit-field-tilefono-wrapper--2,
#contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper--2,
#contact-message-contact-us-form div#edit-field-onoma-wrapper,
#contact-message-contact-us-form div#edit-field-eponymo-wrapper,
#contact-message-contact-us-form div#edit-field-email-wrapper,
#contact-message-contact-us-form div#edit-field-dieythynsi-wrapper,
#contact-message-contact-us-form div#edit-field-tilefono-wrapper,
#contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper,
#contact-message-contact-us-form div#edit-field-onoma-wrapper--2,
#contact-message-contact-us-form div#edit-field-eponymo-wrapper--2,
#contact-message-contact-us-form div#edit-field-email-wrapper--2,
#contact-message-contact-us-form div#edit-field-dieythynsi-wrapper--2,
#contact-message-contact-us-form div#edit-field-tilefono-wrapper--2,
#contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-onoma-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-eponymo-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-email-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-dieythynsi-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-tilefono-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-onoma-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-eponymo-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-email-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-dieythynsi-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-tilefono-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-wrapper--2 {
  width: 49%;
  display: inline-block;
}
/* line 117, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-mailing-list-form div#edit-field-titlos-wrapper,
#contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
#contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-contact-us-form div#edit-field-titlos-wrapper,
#contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-contact-us-form div#edit-field-titlos-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper--2 {
  width: 32.6%;
  display: inline-block;
}
/* line 126, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-eidos-reportaz-wrapper,
#contact-message-mailing-list-form div#edit-field-eidos-reportaz-wrapper--2,
#contact-message-contact-us-form div#edit-field-eidos-reportaz-wrapper,
#contact-message-contact-us-form div#edit-field-eidos-reportaz-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-eidos-reportaz-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-eidos-reportaz-wrapper--2 {
  width: 100%;
  display: block;
}
/* line 131, ../scss/contact_form.scss */
#contact-message-mailing-list-form .form-group,
#contact-message-contact-us-form .form-group,
#contact-message-contact-form-mobile-form .form-group {
  text-align: left;
}
/* line 134, ../scss/contact_form.scss */
#contact-message-mailing-list-form legend,
#contact-message-contact-us-form legend,
#contact-message-contact-form-mobile-form legend {
  margin-bottom: 0;
}
/* line 137, ../scss/contact_form.scss */
#contact-message-mailing-list-form span.fieldset-legend,
#contact-message-contact-us-form span.fieldset-legend,
#contact-message-contact-form-mobile-form span.fieldset-legend {
  padding-left: 0;
}
/* line 140, ../scss/contact_form.scss */
#contact-message-mailing-list-form fieldset#edit-field-eidos-reportaz--wrapper,
#contact-message-mailing-list-form fieldset#edit-field-eidos-reportaz--2--wrapper,
#contact-message-contact-us-form fieldset#edit-field-eidos-reportaz--wrapper,
#contact-message-contact-us-form fieldset#edit-field-eidos-reportaz--2--wrapper,
#contact-message-contact-form-mobile-form fieldset#edit-field-eidos-reportaz--wrapper,
#contact-message-contact-form-mobile-form fieldset#edit-field-eidos-reportaz--2--wrapper {
  padding: 0 10px;
  margin-top: 20px;
}
/* line 145, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
#contact-message-mailing-list-form div#edit-actions,
#contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
#contact-message-mailing-list-form div#edit-actions--2,
#contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
#contact-message-contact-us-form div#edit-actions,
#contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
#contact-message-contact-us-form div#edit-actions--2,
#contact-message-contact-form-mobile-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
#contact-message-contact-form-mobile-form div#edit-actions,
#contact-message-contact-form-mobile-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-actions--2 {
  padding-left: 10px;
}
/* line 151, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-onoma-wrapper,
#contact-message-mailing-list-form div#edit-field-email-wrapper,
#contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
#contact-message-mailing-list-form div#edit-field-onoma-wrapper--2,
#contact-message-mailing-list-form div#edit-field-email-wrapper--2,
#contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-mailing-list-form div#edit-field-tilefono-wrapper--2,
#contact-message-contact-us-form div#edit-field-onoma-wrapper,
#contact-message-contact-us-form div#edit-field-email-wrapper,
#contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-contact-us-form div#edit-field-tilefono-wrapper,
#contact-message-contact-us-form div#edit-field-onoma-wrapper--2,
#contact-message-contact-us-form div#edit-field-email-wrapper--2,
#contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-contact-us-form div#edit-field-tilefono-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-onoma-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-email-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-tilefono-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-onoma-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-email-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-tilefono-wrapper--2 {
  padding-right: 1%;
}
/* line 163, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-eponymo-wrapper,
#contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-mailing-list-form div#edit-field-titlos-wrapper,
#contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper,
#contact-message-mailing-list-form div#edit-field-eponymo-wrapper--2,
#contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper--2,
#contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
#contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper--2,
#contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-mobile-wrapper,
#contact-message-contact-us-form div#edit-field-eponymo-wrapper,
#contact-message-contact-us-form div#edit-field-dieythynsi-wrapper,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-contact-us-form div#edit-field-titlos-wrapper,
#contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper,
#contact-message-contact-us-form div#edit-field-eponymo-wrapper--2,
#contact-message-contact-us-form div#edit-field-dieythynsi-wrapper--2,
#contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-contact-us-form div#edit-field-titlos-wrapper--2,
#contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper--2,
#contact-message-contact-us-form div#edit-field-katigoria-aitimatos-mobile-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-eponymo-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-dieythynsi-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-eponymo-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-dieythynsi-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-wrapper--2,
#contact-message-contact-form-mobile-form div#edit-field-katigoria-aitimatos-mobile-wrapper {
  padding-left: 1%;
}
/* line 178, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-actions button#edit-submit,
#contact-message-mailing-list-form div#edit-actions button#edit-submit--2,
#contact-message-mailing-list-form div#edit-actions--2 button#edit-submit,
#contact-message-mailing-list-form div#edit-actions--2 button#edit-submit--2,
#contact-message-contact-us-form div#edit-actions button#edit-submit,
#contact-message-contact-us-form div#edit-actions button#edit-submit--2,
#contact-message-contact-us-form div#edit-actions--2 button#edit-submit,
#contact-message-contact-us-form div#edit-actions--2 button#edit-submit--2,
#contact-message-contact-form-mobile-form div#edit-actions button#edit-submit,
#contact-message-contact-form-mobile-form div#edit-actions button#edit-submit--2,
#contact-message-contact-form-mobile-form div#edit-actions--2 button#edit-submit,
#contact-message-contact-form-mobile-form div#edit-actions--2 button#edit-submit--2 {
  width: 270px;
  background-color: black;
}
/* line 183, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-actions button#edit-preview,
#contact-message-mailing-list-form div#edit-actions button#edit-preview--2,
#contact-message-mailing-list-form div#edit-actions--2 button#edit-preview,
#contact-message-mailing-list-form div#edit-actions--2 button#edit-preview--2,
#contact-message-contact-us-form div#edit-actions button#edit-preview,
#contact-message-contact-us-form div#edit-actions button#edit-preview--2,
#contact-message-contact-us-form div#edit-actions--2 button#edit-preview,
#contact-message-contact-us-form div#edit-actions--2 button#edit-preview--2,
#contact-message-contact-form-mobile-form div#edit-actions button#edit-preview,
#contact-message-contact-form-mobile-form div#edit-actions button#edit-preview--2,
#contact-message-contact-form-mobile-form div#edit-actions--2 button#edit-preview,
#contact-message-contact-form-mobile-form div#edit-actions--2 button#edit-preview--2 {
  height: 50px;
  width: 270px;
}
/* line 189, ../scss/contact_form.scss */
#contact-message-mailing-list-form div#edit-field-erotiseis-sholia-wrapper,
#contact-message-contact-us-form div#edit-field-erotiseis-sholia-wrapper,
#contact-message-contact-form-mobile-form div#edit-field-erotiseis-sholia-wrapper {
  padding: 0 10px;
}

/* line 194, ../scss/contact_form.scss */
#edit-preview,
#edit-preview--2 {
  display: none;
}

@media (max-width: 767px) {
  /* line 203, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper--2 {
    width: 49%;
  }
  /* line 207, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper--2 {
    width: 49%;
    padding-right: 0;
  }
  /* line 212, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-titlos-wrapper,
  #contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-titlos-wrapper,
  #contact-message-contact-us-form div#edit-field-titlos-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper--2 {
    width: 100%;
    padding-left: 4px;
  }
  /* line 217, ../scss/contact_form.scss */
  #contact-message-mailing-list-form input#edit-field-titlos-0-value,
  #contact-message-mailing-list-form input#edit-field-titlos-0-value--2,
  #contact-message-contact-us-form input#edit-field-titlos-0-value,
  #contact-message-contact-us-form input#edit-field-titlos-0-value--2,
  #contact-message-contact-form-mobile-form input#edit-field-titlos-0-value,
  #contact-message-contact-form-mobile-form input#edit-field-titlos-0-value--2 {
    max-width: 99.5%;
  }
}
@media (max-width: 580px) {
  /* line 228, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-onoma-wrapper,
  #contact-message-mailing-list-form div#edit-field-email-wrapper,
  #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
  #contact-message-mailing-list-form div#edit-field-onoma-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-email-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-tilefono-wrapper--2,
  #contact-message-contact-us-form div#edit-field-onoma-wrapper,
  #contact-message-contact-us-form div#edit-field-email-wrapper,
  #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-us-form div#edit-field-tilefono-wrapper,
  #contact-message-contact-us-form div#edit-field-onoma-wrapper--2,
  #contact-message-contact-us-form div#edit-field-email-wrapper--2,
  #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-tilefono-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-onoma-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-email-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-tilefono-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-onoma-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-email-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-tilefono-wrapper--2 {
    padding-right: 0;
    width: 100%;
  }
  /* line 241, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-eponymo-wrapper,
  #contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper,
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-mailing-list-form div#edit-field-titlos-wrapper,
  #contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper,
  #contact-message-mailing-list-form div#edit-field-eponymo-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper--2,
  #contact-message-contact-us-form div#edit-field-eponymo-wrapper,
  #contact-message-contact-us-form div#edit-field-dieythynsi-wrapper,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-us-form div#edit-field-titlos-wrapper,
  #contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper,
  #contact-message-contact-us-form div#edit-field-eponymo-wrapper--2,
  #contact-message-contact-us-form div#edit-field-dieythynsi-wrapper--2,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-titlos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-eponymo-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-dieythynsi-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-eponymo-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-dieythynsi-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-titlos-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-field-kinito-tilefwno-wrapper--2 {
    padding-left: 0;
    width: 100%;
  }
  /* line 254, ../scss/contact_form.scss */
  #contact-message-mailing-list-form input#edit-field-titlos-0-value,
  #contact-message-mailing-list-form input#edit-field-titlos-0-value--2,
  #contact-message-contact-us-form input#edit-field-titlos-0-value,
  #contact-message-contact-us-form input#edit-field-titlos-0-value--2,
  #contact-message-contact-form-mobile-form input#edit-field-titlos-0-value,
  #contact-message-contact-form-mobile-form input#edit-field-titlos-0-value--2 {
    max-width: 100%;
  }
  /* line 258, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-erotiseis-sholia-wrapper,
  #contact-message-contact-us-form div#edit-field-erotiseis-sholia-wrapper,
  #contact-message-contact-form-mobile-form div#edit-field-erotiseis-sholia-wrapper {
    padding: 0;
  }
  /* line 261, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #contact-message-mailing-list-form div#edit-actions,
  #contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #contact-message-mailing-list-form div#edit-actions--2,
  #contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #contact-message-contact-us-form div#edit-actions,
  #contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #contact-message-contact-us-form div#edit-actions--2,
  #contact-message-contact-form-mobile-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #contact-message-contact-form-mobile-form div#edit-actions,
  #contact-message-contact-form-mobile-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #contact-message-contact-form-mobile-form div#edit-actions--2 {
    padding-left: 0;
  }
  /* line 269, ../scss/contact_form.scss */
  #contact-message-mailing-list-form div#edit-actions button#edit-submit,
  #contact-message-mailing-list-form div#edit-actions button#edit-submit--2,
  #contact-message-mailing-list-form div#edit-actions--2 button#edit-submit,
  #contact-message-mailing-list-form div#edit-actions--2 button#edit-submit--2,
  #contact-message-contact-us-form div#edit-actions button#edit-submit,
  #contact-message-contact-us-form div#edit-actions button#edit-submit--2,
  #contact-message-contact-us-form div#edit-actions--2 button#edit-submit,
  #contact-message-contact-us-form div#edit-actions--2 button#edit-submit--2,
  #contact-message-contact-form-mobile-form div#edit-actions button#edit-submit,
  #contact-message-contact-form-mobile-form div#edit-actions button#edit-submit--2,
  #contact-message-contact-form-mobile-form div#edit-actions--2 button#edit-submit,
  #contact-message-contact-form-mobile-form div#edit-actions--2 button#edit-submit--2 {
    margin-bottom: 20px;
  }
}
